<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="caabe2ff44f78279df4e1819871e1ea1">
  <dict>
    <!--2023-02-11 10:01:09.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2023-02-11 10:01:09.000-->
    <int key="callWaitingMode">11</int>
    <!--2023-02-11 10:01:09.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-02-11 10:01:09.000-->
    <string key="carrier_volte_hd_icon_flag">00101010</string>
    <!--2023-02-11 10:01:09.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2023-02-11 10:01:09.000-->
    <int key="setDefaultNoReplyTimer">0</int>
    <!--2023-02-11 10:01:09.000-->
    <int key="utBsfPort">10080</int>
    <!--2023-02-11 10:01:09.000-->
    <string key="utBsfSrvAddr">bsf.ims.mnc015.mcc259.pub.3gppnetwork.org</string>
    <!--2023-02-11 10:01:09.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2023-02-11 10:01:09.000-->
    <int key="utUseApn">1</int>
  </dict>
</config>
